/*DEFAULT PAGES*/

/*GENERAL*/

#page-defaut #content {
	height: fit-content; 
	background: #fff;
	padding: 20px;
	margin: 0 0 0 10px;
}

#page-defaut h1 {
	font-size: 36px;
	color: #e94e0f;
    border-bottom: 1px solid #d0d0d0;
	padding: 0 0 20px 0;
    margin: 0 0 20px 0;
}

/*CONTENT PAGES*/

#page-defaut #content h2{
    color: #e94e0f !important;
    font-size:22px;
	line-height: 150%;
	padding-top: 15px;	
}
#page-defaut #content h3{
	font-size:22px;
	line-height: 150%;
	padding-top: 15px;	
}
#page-defaut #content h4{
	font-size:18px;
    color: #e94e0f !important;
    padding-top: 15px;
}

#page-defaut #content a, ul.menu li .separator {
    color: #000000 !important;
	font-weight:600;
}
#content .exergue{
	background: none repeat scroll 0 0 #fef2dc;
    color: #ba5397;
	margin-top: 15px;
    padding: 15px ;
    font-size: 16px;
}
#page-defaut #content img{
	    box-shadow: 0px 0px 5px 0px rgba(119,119,119,0.63);
    -moz-box-shadow: 0px 0px 5px 0px rgba(119,119,119,0.63);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(119,119,119,0.63);
    border: 16px solid #fff;
}
#page-defaut #content .lien{
	border: 1px dotted #ba5397;
    margin-bottom: 5px;
    padding: 5px;
    color: #ba5397
}
#page-defaut #content .faux-button{
	background: #e94e0f !important;
    border: 1px solid #e94e0f !important;
    padding: 3px 10px;
    line-height: 1.7em;
    font-size: 1em;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;	
}
#page-defaut #content .bold{font-weight:bold;}
#page-defaut #content .read-more-button-wrap{text-align:left;}
#page-defaut #content table td,#content table{border:none;}
#page-defaut #content table td{border-top: 1px solid #dee2e6;}
hr{margin-top:2em;}

.wp-pagenavi a, .wp-pagenavi span{
	margin: 0 5px;
    padding: 0;
    font-size: 1.1em;
    border: none;
}
.wp-pagenavi .pages{
	 display:block;
	text-align: center;
    font-weight: bold;
    margin: 20px 0 5px 0;
}

/*CONTACT*/

#wpcf7-f918-p1-o1 form,
#wpcf7-f918-p1-o2 form {
	width: 100%;
	max-width: 500px;
}

#wpcf7-f918-p1-o1 label,
#wpcf7-f918-p1-o2 label {
	width: 100%;
}

#wpcf7-f918-p1-o1 .ajax-loader,
#wpcf7-f918-p1-o2 .ajax-loader {
	display: none;
}

#wpcf7-f918-p1-o1 input[type="submit"],
#wpcf7-f918-p1-o2 input[type="submit"] {
	background: #e75012;
	padding: 10px 20px;
    margin: 20px;
}

#wpcf7-f918-p1-o1 span.wpcf7-not-valid-tip,
#wpcf7-f918-p1-o2 span.wpcf7-not-valid-tip {
	font-size: 12px;
}

#wpcf7-f918-p1-o1 .wpcf7-response-output,
#wpcf7-f918-p1-o2 .wpcf7-response-output {
	font-size: 14px;
	border: 0;
	padding: 10px 0;
	margin: 0;
}

/*RESPONSIVE*/

@media screen and (max-width: 1000px) {
	
	#page-defaut #content {
		padding: 10px;
		margin: 0 0 10px 0;
	}
	
}

.ms-image > a > img {
	border: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.ms-image > img {
	border: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}